How to install the PHP package rob-lester-jr04/eloquent-sales-force with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
rob-lester-jr04/eloquent-sales-force

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require rob-lester-jr04/eloquent-sales-force